[Desktop Entry]
Type=Service
Name=KDevPCSCustomImporter
Name[da]=TDevelop brugerdefineret PCS-importør
Name[nds]=EgenPCS-Import för TDevelop
Name[pl]=KDevWłasnyImportPCS
Name[sk]=KDev PCS vlastný import
Name[sv]=TDevelop egen import av PCS
Name[zh_TW]=TDevelop PCS 自訂匯入器
Comment=TDevelop Custom Directory PCS Importer
Comment[ca]=Importador PCS de directori personalitzat per a TDevelop
Comment[da]=TDevelop brugerdefineret mappe-PCS-importør
Comment[de]=Import für persistenten Klassenspeicher aus benutzerdefinierten Ordnern
Comment[el]=Εισαγωγέας PCS προσαρμοσμένου καταλόγου του TDevelop
Comment[es]=Importador PCS de carpeta personalizada de TDevelop
Comment[et]=TDevelopi kohandatud kataloogi PCS importija
Comment[eu]=TDevelop-en direktorio pertsonalizatuko PCS inportatzailea
Comment[fa]=واردکنندۀ PCS فهرست سفارشی TDevelop
Comment[fr]=Importation PCS de dossiers personnalisés pour TDevelop
Comment[gl]=Importador PCS de directorios personalizados para TDevelop
Comment[hi]=के-डेवलप मनपसंद डिरेक्ट्री पीसीएस आयातक
Comment[hu]=TDevelop egyéni könyvtár PCS-importáló
Comment[it]=Cartella per l'importatore personalizzato PCS di TDevelop
Comment[ja]=TDevelop カスタムディレクトリ PCS インポータ
Comment[nds]=Import för duerhaftig Klassenspieker ut Bruker-Ornern
Comment[ne]=केडीई विकास अनुकूल डाइरेक्टरी PCS आयातकर्ता
Comment[nl]=TDevelop PCS Importer voor eigen mappen
Comment[pl]=Własny program do importowania PCS dla TDevelopa
Comment[pt]=Importador de PCS com Directoria Personalizada do TDevelop
Comment[pt_BR]=Importador de Diretório PCS Personalizado para o TDevelop
Comment[ru]=Загрузка символов из любого каталога в хранилище классов
Comment[sk]=TDevelop vlastný PCS import priečinkov
Comment[sr]=TDevelop-ов PCS увозник прилагођеног директоријума
Comment[sr@Latn]=TDevelop-ov PCS uvoznik prilagođenog direktorijuma
Comment[sv]=TDevelop PCS-import för egen katalog
Comment[ta]=கெடெவலப் கஸ்டம் டைரக்ட்ரி இறக்குமதியாளர்
Comment[tg]=Пурборкунии нишонаҳо аз анбори синфҳои каталог
Comment[tr]=TDevelop Özel Dizin PCS Aktarıcısı
Comment[zh_CN]=TDevelop 自定义目录的 PCS 导入器
Comment[zh_TW]=TDevelop 自訂目錄 PCS 匯入器
Icon=gear
X-TDE-ServiceTypes=TDevelop/PCSImporter
X-TDE-Library=libkdevcustompcsimporter
X-TDevelop-PCSImporter=
